%define dist ParallelUserAgent
Name: perl-LWP-Parallel
Version: 2.57
Release: alt1.1

Summary: Perl module for parallel downloading
License: GPL or Artistic
Group: Development/Perl

Url: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

Requires: perl(LWP.pm) >= 0:5.76
BuildPreReq: perl(LWP.pm) >= 0:5.76

# Automatically added by buildreq on Fri Oct 24 2003
BuildRequires: perl-HTML-Parser perl-IO-Socket-SSL perl-Net-SSLeay perl-URI perl-devel perl-libwww-perl

%description
ParallelUserAgent (or PUA for short) is an extension of the existing
libwww-perl distribution.  It allows you to connect to download several
Web pages in parallel, without having to request each page one after
the other.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README* Change* TODO
%perl_vendor_privlib/LWP
%perl_vendor_privlib/Bundle
%perl_vendor_man3dir/*

%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 2.57-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Thu Apr 15 2004 Alexey Tourbin <at@altlinux.ru> 2.57-alt1
- 2.56 -> 2.57, redirect_ok() API fixed upstream

* Thu Dec 11 2003 Alexey Tourbin <at@altlinux.ru> 2.56-alt2
- patched to work with new LWP redirect_ok() API

* Fri Oct 24 2003 Alexey Tourbin <at@altlinux.ru> 2.56-alt1
- initial revision; this module is required by mon
